/*
*    This function is responsible of returning the brand color
*    depending on the input parameters.
*    Note: If no parameters are passed or only the type is passed, the function will return null (no css will be generated).
*
*     Parameters:
*         $type - The type of the brand color. Can be "primary" or "secondary". Please check the $brand-primary and $brand-secondary in _colors.scss file.
*        $name - The name of the color. Please check the $brand-primary and $brand-secondary in _colors.scss file.
*        $opacity - The opacity of the returned color.
*
*    Usage:
*        .class-name {
*            color: get-brand-color(primary, creme, 70);
*        }
*    Result:
*        .class-name {
*            color: rgba(255, 243, 229, 0.7);
*        }
*/
/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.article-tile-pd {
  margin-bottom: 1.875rem;
}
.article-tile-pd .article-tile-component-figure {
  width: 100%;
}
.article-tile-pd .article-tile-image {
  margin-bottom: 0.9375rem;
}
.article-tile-pd .article-tile-image .article-tile-component-image {
  width: 100%;
  min-height: 210px;
  -o-object-fit: cover;
     object-fit: cover;
}
.article-tile-pd .article-tile-body {
  padding-left: 0;
}
.article-tile-pd .article-tile-body.no-accent {
  text-align: center;
}
.article-tile-pd .article-tile-body h3 {
  color: #3e675b;
}
@media (max-width: 991.98px) {
  .article-tile-pd .article-tile-body h3 {
    font-size: 22px;
    line-height: 28px;
  }
}
.article-tile-pd .article-tile-body h2 {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  text-align: left;
  font-size: 1.625rem;
}
.article-tile-pd .article-tile-body p {
  text-align: left;
  font-size: 15px;
  margin-bottom: 0;
}
.article-tile-pd .article-tile-body .postdate {
  text-align: left;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3e675b;
  font-size: 0.875rem;
  line-height: 18px;
  display: block;
  margin-top: 20px;
  padding-left: 27px;
  background-image: url("../../../../images/svg/calendar_today_green_24dp.svg");
  background-position: left;
  background-repeat: no-repeat;
}
.article-tile-pd a {
  color: #3c3c3b !important;
}
.article-tile-pd a:hover {
  text-decoration: none;
}
.article-tile-pd a:hover h2,
.article-tile-pd a:hover h3 {
  color: #3e675b;
}

.navigation-folder-name {
  margin-bottom: 50px;
}
.navigation-folder-name h1 {
  margin-bottom: 30px;
}

.article-tiles .tile {
  margin-bottom: 30px;
}
.article-tiles .tile .article-tile-pd {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .article-tiles .tile {
    margin-bottom: 40px;
  }
}
.article-tiles .faded-loadmore-articles {
  position: relative;
  padding-bottom: 163px;
}
@media (max-width: 543.98px) {
  .article-tiles .faded-loadmore-articles {
    padding-top: 0;
    padding-bottom: 106px;
  }
}
.article-tiles .faded-loadmore-articles:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(34% + 163px);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #FFFFFF), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(180deg, #FFFFFF 60%, rgba(255, 255, 255, 0) 100%);
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  z-index: 1;
}
@media (max-width: 543.98px) {
  .article-tiles .faded-loadmore-articles:after {
    height: calc(36% + 106px);
  }
}
@media (max-width: 543.98px) {
  .article-tiles .faded-loadmore-articles .row > .tile:nth-child(n+2) {
    display: none;
  }
}
.article-tiles .faded-loadmore-articles .product-tile {
  margin-bottom: 0;
}
.article-tiles .show-more-articles-items {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1;
}
.article-tiles .show-more-articles-items .percentile-label {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #000;
  margin-bottom: 22px;
}
.article-tiles .show-more-articles-items .percentile-bar-wrapper {
  width: 256px;
  height: 4px;
  background-color: #e4efe9;
}
.article-tiles .show-more-articles-items .percentile-bar-wrapper .percentile-bar {
  height: 100%;
  background-color: #3e675b;
}
.article-tiles .show-more-articles-items .show-more-articles {
  width: 100%;
  padding: 22px 0 46px;
}
@media (max-width: 543.98px) {
  .article-tiles .show-more-articles-items .show-more-articles {
    padding-bottom: 0;
  }
}
.article-tiles .show-more-articles-items .show-more-articles .button {
  width: auto;
  padding: 7px 23px;
  line-height: 24px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
}
.article-tiles .show-more-articles-items .show-more-articles .button:before {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 24px;
  height: 24px;
  background-image: url("../../../../images/svg/refresh.svg");
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 3px;
}
.article-tiles .show-more-articles-items .show-more-articles .button:hover::before {
  background-image: url("../../../../images/svg/refresh_white.svg");
}

.subfolder-list {
  text-align: center;
}
@media (max-width: 768.98px) {
  .subfolder-list {
    text-align: center;
  }
  .subfolder-list ul {
    padding: 0;
  }
}
.subfolder-list li {
  font-weight: bold;
  color: #008827;
  font-size: 16px;
  position: relative;
  list-style: none;
  padding-bottom: 8px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
}
@media (min-width: 992px) {
  .subfolder-list li {
    font-size: 20px;
    margin-right: 35px;
    margin-left: 10px;
  }
}
.subfolder-list li:before {
  content: "";
  display: block;
  margin: auto;
  height: 3px;
  width: 0;
  background: 0 0;
  -webkit-transition: left 0.4s ease, width 0.4s ease, background-color 0.4s ease;
  transition: left 0.4s ease, width 0.4s ease, background-color 0.4s ease;
  position: absolute;
  top: 80%;
  left: 50%;
}
.subfolder-list li:hover::before {
  left: 0;
  width: 100%;
  background: #fec30c;
}
.subfolder-list li a {
  font-weight: normal;
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
}
.subfolder-list li a:hover {
  text-decoration: none;
}

.pd-article-list.article-header {
  margin-top: -10px;
}
